package com.zehong.system.domain.train;

import com.zehong.common.annotation.Excel;

public class TrainCourseStatDetail {

    private Long userCourseId;

    @Excel(name = "培训人员")
    private String nickName;

    @Excel(name = "所属部门")
    private String deptName;

    @Excel(name = "培训时长")
    private String finishDuration;

    private Integer trainState;

    @Excel(name = "是否完成")
    private String isComplete;

    public Long getUserCourseId() {
        return userCourseId;
    }

    public void setUserCourseId(Long userCourseId) {
        this.userCourseId = userCourseId;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getFinishDuration() {
        return finishDuration;
    }

    public void setFinishDuration(String finishDuration) {
        this.finishDuration = finishDuration;
    }

    public Integer getTrainState() {
        return trainState;
    }

    public void setTrainState(Integer trainState) {
        this.trainState = trainState;
    }

    public String getIsComplete() {
        return isComplete;
    }

    public void setIsComplete(String isComplete) {
        this.isComplete = isComplete;
    }
}
